[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

kdm doesn't work (Re: kdelibs 3.1.4 debian woody packages problem fixed)

Andreas Pakulat wrote:

> Why that? I don't see why kdelibs4-dev should not depend on X11
> package?
> Andreas


Dependency on xlibs-pic is new for kdelibs4-dev, so is it really needed
And the real problem is that a lot of people using Woody use unofficial
XFree ports with newer version than 4.1.0.


Reply to: